Ubuntu Report(3)

NAME

ubuntu-report-show - Only collect and display metrics without sending

SYNOPSIS

ubuntu-report show [flags]

DESCRIPTION

Only collect and display metrics without sending

OPTIONS

-h, --help[=false]
    help for show

OPTIONS INHERITED FROM PARENT COMMANDS

-f, --force[=false]
    collect and send new report even if already reported

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

ubuntu-report(3)

HISTORY

2-Apr-2025 Auto generated by spf13/cobra